twig:
    default_path: '%kernel.project_dir%/templates'
    form_themes:
        - 'form_div_layout.html.twig' # Default
        - 'bootstrap_5_layout.html.twig' # Activates Bootstrap 5 formatting

when@test:
    twig:
        strict_variables: true
